/** Shopify CDN: Minification failed

Line 136:64 Unexpected "{"

**/
@import url('https://fonts.googleapis.com/css2?family=Bodoni+Moda:ital,opsz,wght@0,6..96,400..900;1,6..96,400..900&display=swap');
.template-index .banner__heading h1{
    font-family: "Bodoni Moda", serif !important;
}
.template-index .title-wrapper--no-top-margin > .description,
.template-index .card__information .card__heading a{
    color: #000;
}
.template-index .swiper-pagination-bullet-active,
.template-index .collapsible-content summary[aria-expanded="true"] .plus,
.template-index .insta-gallery-section.overlay .insta-gallery-wrapper .insta-gallery-content .insta-icon{
    background: #B20204 !important;
}
.template-index .banner__heading span,
.template-index .collapsible-content .custom__grid__two .title-wrapper-with-link .title,
.template-index .accordion__title,
.template-index .title-wrapper-with-link .title,
.template-index .team-section .team-section-content .team-section-inner>*:not(:last-child),
.template-index .customized-collection slider-component h2.title,
.template-index .card--card.card--media>.card__content .card__heading,
.footer-block__heading,
.footer-block__details-content p,
.footer__copyright{
    color: #B20204;
}
.template-index .button, .template-index .shopify-challenge__button, .template-index .customer button,
.template-index .team-section .team-section-wrapper-2:hover li.list-social__item a:hover{
    background: #B20204;
    color: #fff;
}
.template-index .title-wrapper-with-link.content-align--center{
    align-items: start;
}
.template-index .accordion summary .icon-caret{
    fill: #fff;
}
.link list-social_link,
.team-section .team-section-wrapper-2 li.list-social__item a {
    color: #B20204 !important;
}
.insta-gallery-section.overlay .insta-gallery-wrapper .insta-gallery-block-image > *{
    border-radius:200px !important;
}

.footer {
    background: #fff;
}

footer ul.footer-social-icons li a{
    border:1px solid #B20204 !important;
    color: #B20204 !important;
}
.list-social__link:hover .icon, .text-social__link:hover .icon{
    color: #000 !important;
    border: 1px solid #000 !important;
}
ul.dt-nav > li.top-level-link a.dt-sc-nav-link span:not(.dt-sc-caret){
    font-size:14px;
    font-family: var(--font-body-family);
}
.button, .shopify-challenge__button, .customer button{
    padding: 13px 33px;
    height: auto;
    font-weight: normal;
    min-height: auto;

}
.template-index .section-featured-collection .background:before,
.template-index .section-image-banner .background:before,
.template-index .testimonials .row.section-template--20101066260725__testimonials_AzJhMd-padding:after,
.template-index .testimonial-wrapper:before,
.template-index .section-collapsible-content .collapsible-content:before{
    display: none;
}
.template-index .homepage-about {
    background: #fef9e8;
}
.template-index .homepage-about .image-with-text__heading.h1{
    color: #B20204;
    font-size: 48px;
    line-height: 53px;
    text-transform: initial;
}
.template-index .image-with-text__text.caption-with-letter-spacing.caption-with-letter-spacing--medium{
    font-weight: bold;
}
.template-index .homepage-about .image-with-text__grid,
.template-index .homepage-about .image-with-text__content  {
    width: 80%;
    margin: 0 auto;
}
.homepage-testimonials{
    border-bottom-left-radius: 200px;
    border-bottom-right-radius: 200px;
}
.homepage-testimonials .testimonial-content blockquote.content-center p{
    color: #000;
    font-style: normal;
    font-family: var(--font-heading-family);
    font-size: 36px;
    line-height: normal;
} 
.homepage-testimonials .testimonial-wrapper{
    flex-direction: column;
}
.homepage-testimonials .testimonial-container .testimonial-wrapper:after{
    width: 36px !important;
    height: auto;
}
.homepage-testimonials .testimonial-container .testimonial-author{
    font-size: 20px;
    font-weight: 600;
    color: #000;
}
.homepage-testimonials .testimonial-content blockquote{
    margin: 0 !important;
}
.homepage-testimonials .swiper-button-next, .swiper-button-prev{
    background: transparent !important;
}
.homepage-testimonials .swiper-button-next:after, .swiper-button-prev:after{
    color: #000 !important;
}
.homepage-testimonials .testimonial-container .testimonial-container-wrapper{
    border: 0 !important;
}
.template-index .title-wrapper-with-link{
    text-align: center;
    align-items: center;
}
.homepage-testimonials .template-index .title-wrapper-with-link,{
    margin-bottom: 10px !important;
}
.homepage-testimonials .title-wrapper-with-link{
    margin-bottom:0 !important;
}
.template-index .section-collapsible-content{
    border-top-left-radius: 200px;
    border-top-right-radius: 200px;
}
.template-index .custom-blog .card{
    background:transparent;
    border: 0;
}
.template-index .custom-blog .card .card__content .card__information .blog__button{
    margin-left: 0;
    padding: 10px 0px;
}
.template-index .blog .custom-blog{
    padding: 0;
}
.template-index .blog__posts.articles-wrapper{
    flex-direction: column;
    align-items: center;
}
.template-index .blog__posts.articles-wrapper .article{
    height: 460px;
        max-width: 100%;
    width: 80%;
}
.template-index .custom-blog .card .card__inner{
    border-top-left-radius: 200px;
    border-bottom-left-radius: 0;
}

.template-index .blog__post:nth-child(even) .article-card{
    flex-direction: row-reverse;
}
.template-index .blog__post:nth-child(even) .card__inner{
    border-top-right-radius: 0;
    border-bottom-right-radius: 200px;
    border-top-left-radius: 0;
}

.template-index .collection .swiper-slide .card .card__content.for-arrow-alignment, .collection .grid__item .card .card__content.for-arrow-alignment{
    border:0;
}
.footer-block__details-content .list-menu__item--link{
    color: #B20204;
}
.footer_link{
    position: relative;
    width: 100%;
    height: 100%;
    display: inline-block;
}
.footer-block{
    width: 100% !important;
    max-width: 100% !important;
    height: 100% !important;
}
.footer-block__details-content{
    display: none;
}
.section-footer-padding{
    gap:0;
    row-gap:0 !important;
}
.accordion summary .icon-caret{
    fill:#B20204;
}
.template-index .testimonials .title-wrapper-with-link.content-align--center,
.template-index .collapsible-content .collapsible-content__wrapper .collapsible-content__grid .grid__item .title-wrapper-with-link  {
    align-items: center;
}
.template-index .blog .title-wrapper-with-link{
    width: 100%;
    justify-content: space-between;
    flex-direction: row;
}
.button:not([disabled]):hover, .shopify-challenge__button:not([disabled]):hover, .customer button:not([disabled]):hover{
    color:#fff;
    background-color: #000;
}
.card .card__content .card__information .blog__button,
.custom-blog .card .card__content .card__information .article-card__info span{
    color: #B20204 !important;
}
.swiper:hover .swiper-button-next, .swiper-container:hover .swiper-button-next{
    opacity: 1 !important;
}
.swiper-button-next, .swiper-button-prev{
    background: transparent !important;
    color: #000 !important;
}
.header ul.dt-sc-list-inline li.active{
    border: none !important;
}

.section-team-section:after{
    display: none;
}
#readings .image-with-text__heading{
    font-weight: 700;
}

.template-index .types-of-reading .team-section .team-section-wrapper-heading{
    padding: 20px 0;
}
.template-index .types-of-reading .team-section-content h3{
    line-height: 30px;
}
.template-index .types-of-reading .team-section-content h3,
.template-index .types-of-reading .team-section-content p{
    color: #000 !important;
}
.testimonial-image{
    display: none !important;
}